Subject: Re: [bug#30037] [PATCH] gnu: whois: Remove bundled mkpasswd.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 10 Jan 2018 16:26:37 +0100

ng0 wrote on 10/01/18 at 15:46:
> Which is exactly what we concluded in the old thread about this,
> which I suggested to read. I just should've removed the TODO note a
> long time ago.

As I wrote in my previous message addressing that exact thread, that
would have been nice. No harm done beyond some wasted time.

> I still find mkpasswd feels like an historical accident bundling in
> favor of some OS that relies on it (iirc the old thread or authors
> replies), but doesn't really matter. Bikeshedding on the highest
> level of bikesheds I guess.

Yup :-) I've removed the comment in master and am closing the shed.

Kind regards,

T G-R